<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

//define('HEADING_TITLE', 'Modules');
//define('HEADING_TITLE', 'Called Payment');
define('HEADING_TITLE_MODULES_PAYMENT', 'Payment Modules');
define('HEADING_TITLE_MODULES_SHIPPING', 'Shipping Modules');
define('HEADING_TITLE_MODULES_ORDER_TOTAL', 'Order Total Modules');
define('HEADING_TITLE_MODULES_SMS_GATEWAYS', 'SMS Gateways Modules');

define('TABLE_HEADING_ACTIVE','Active');
define('TABLE_HEADING_MODULES', 'Modules');
define('TABLE_HEADING_SORT_ORDER', 'Sort Order');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_MODULE_DIRECTORY', 'Module Directory:');
define('TEXT_KG','kg');
define('TEXT_KILOGRAMS','Kilograms');
define('TEXT_LP','lb');
define('TEXT_POUNDS','Pounds');
define('TEXT_EDIT','Edit');
define('TEXT_ASCENDING','Ascending');
define('TEXT_DESCENDING','Decending');
define('TEXT_SETTINGS','Settings');

define('INSTALLED_MODULES','Installed Modules');
define('NO_INSTALLED_MODULES_FOUND','No Installed Modules found');
define('UNINSTALLED_MODS','UnInstalled Modules');

define('IMAGE_ORDER_UP','Up');
define('IMAGE_ORDER_DOWN','Down');
define('IMAGE_INSTALL','Install');
define('IMAGE_REMOVE','Remove');
define('IMAGE_INSTALLED','Installed');
define('IMAGE_REMOVED','Not Installed');
define('IMAGE_SAVE','Save');
define('IMAGE_CLOSE_EDIT','Close');
define('IMAGE_EDIT','Edit');
define('IMAGE_DELETE','Delete');
define('TEXT_LOADING_DATA','Loading...');
define('TEXT_SORTING_DATA','Sorting...');
define('TEXT_DELETING_MODULE','Deleting Module...');
define('TEXT_INSTALLING_MODULE',"Installing...");
?>